
body{
	font-family: spartan, sans-serif;
	background: #fff !important;
	overflow-x: hidden;
	font-weight: 100;
}
#homepage_filters, #homepage_search_form {
    width: 80% !important;
    margin: 0 auto 20px;
}
.entry-content .wp-block-cover{
	overflow: visible !important;
}
.entry-content .alignwide {
        margin-left  : -80px;
        margin-right : -80px;
    }
    .entry-content .alignfull {
        margin-left  : calc( -100vw / 2 + 100% / 2 );
        margin-right : calc( -100vw / 2 + 100% / 2 );
        max-width    : 100vw;
    }
    .alignfull img {
        width: 100vw;
    }
    .entry-content h2{
        font-family: spartan, sans-serif;
  font-size: 36px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.69;
  letter-spacing: normal;
  text-align: center;
  color: #4f98df;

    }
    .recomm {
        width: 1366px;
    margin: auto;
    vertical-align: baseline;
    }
		.wp-block-columns.recomm {
	    align-items: center;
	    justify-content: center;
	}
	.wp-block-columns.recomm .wp-block-column.brand-blog {
	    margin: 0 auto;
	}
	.wp-block-columns.recomm .wp-block-column.brand-blog figure.wp-block-image, .wp-block-columns.recomm .wp-block-column.brand-blog figure.aligncenter.is-resized {
	    margin-left: 40px;
	    margin-right: 40px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	}
	.wp-block-columns.recomm .wp-block-column.brand-blog figure.wp-block-image img, .wp-block-columns.recomm .wp-block-column.brand-blog figure.aligncenter.is-resized img {
	    margin: 0 auto;
	}
	.wp-block-columns.recomm .wp-block-column.brand-blog > div.wp-block-image.aligncenter {
	    margin: 0;
	}
    .sunday_times {margin:0 !important;}

    .newslett{
      font-family: spartan, sans-serif;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #9b9b9b;
  padding: 33px 0 0 280px;

    }

    input.button{
      width: 158px;
  height: 56px;
 font-family: spartan, sans-serif;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
    border-radius: 2px;
  background-color: #4f98df !important;
}
  input[type=email]{
 border-radius: 2px;
  border: solid 1px #d6d6d6 !important;
  background-color: #ffffff !important;
   width: 328px;
  height: 36px;
  font-family: spartan, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #9b9b9b;
  padding:10px;
}
.email-sec{float: left;
    padding: 20px;}
    .btn-sec{float: left;
    padding: 20px;}

.indented_columns{
	margin: 30px 10% 0 10%;
}
.indented_columns p
{
	margin-bottom: 20px;
	line-height: 1.5em;
}
.indented_columns h3{
	margin-bottom: 20px;
}
.boxed{
	    background: #f7f7f7;
    padding: 30px;
    border-radius: 10px;
}
.pad-top{
	margin-top: 50px;
}
.pad-top-small{
	margin-top: 30px;
}
  .parag-new{
    width:80%;
  }
.wp-block-image.is-resized>figcaption {
float: right;
    padding: 10px;
}
#footer{
  border:none !important;
  height: 200px !important;
  background-color: #4f98df !important;
}
#footer .right_c{
  padding: 30px 0;
  line-height: 27px;
  color: #ffffff;
}
.Rectangle-3 {

    border-radius: 5px;
    background: rgba(35, 35, 35, 0.5);
    position: absolute;
    right: 100px;
     top: 35px;
	 padding: 20px 40px 15px 30px;
    -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
}
.Rectangle-3 .wp-block-media-text__media{
  width:65px;
}
h3.box-title{
	font-size: 1.1em;
}
.author-image{
	margin-left: -10px;
}
.By-Mark-Hodson-Edit {
  width: 229px;
  height: 49px;
  font-family: spartan, sans-serif;
  font-size: 15px;
  line-height: 1.38;
  letter-spacing: normal;
  color: #ffffff;
  padding-top:0px;
}
.month-heading-block .month-heading-title a{color:#ffffff;text-decoration: none;}

.month-heading-block .month-heading-title a{
	display: block;
    text-decoration: none;
    text-align: center;
    width: 90%;
    line-height: 50px;
    background: #4f98df;
    margin: 0 10px;
}
.Trusted-holiday-idea {

  font-family: spartan, sans-serif;
  font-size: 25px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
  position: absolute;
    margin: -43px 0 0 -75px;
}
#footer .column {
  width: 49%;
  float: left;
}
#footer a{
  font-family: spartan, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  color: #ffffff;
}
#footer .columns {
    width: 1350px;
}
.menu-footer-1-container{
  margin-top:35px;
  margin-bottom:30px;
}
#page-content {margin:75px 0 0 0;}
@media only screen and (max-device-width: 767px){

  .Rectangle-3 {

   right: 101px;
    top: 45px;
    padding: 37px 9px 14px 22px;

}
.Trusted-holiday-idea {
  font-size:18px;
}
}

header{

	height: 90px;
    width: 100%;
    margin: 0;
    padding: 0;
    position: fixed;
    top:0;
    left: 0;
    z-index: 999999;
    background: #fff;
}

.logo-sec{
	position: absolute;
    top: 6px;
    left: 20px;
}


.logged-in header{
	top: 30px;
}


.new-menu{
	top: 33px;
    right: 40px;
    position: absolute;
}

.new-menu li{
	display: inline-block;
	margin: 0 20px 10px 20px;
	font-size: 1.1em;
	text-transform: capitalize;
}
.new-menu li a {
	text-decoration: none;
	border: none;
	font-weight: 300;
	vertical-align: top;
}
.new-menu .sub-menu{
	position: fixed;
	top: 90px;
	left: 0;
	width: 100%;
	height: 78%;
	overflow-y: auto;
	background: rgba(0, 0, 0, 0.51);
    padding-top: 100px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
	display: none;
	
}
select{
	display: none;
}
.logged-in .new-menu .sub-menu{
	top: 120px;
}

.new-menu .sub-menu ul{
	font-size: 34px;
    line-height: 44px;
    width: 50%;
    margin: 0 auto;
    overflow-y: auto;
    max-height: 74%;

}
.new-menu .sub-menu ul li{
	width: 43%;
	font-size: 0.9em !important;
}


.new-menu .sub-menu ul li a{
	color: #fff;
}
.new-menu .sub-menu ul li a:hover{
	color: #3bd1ff;
}


.simpleselect .placeholder .close_me{
	background-image: url("assets/universal/img/close.png");
	background-size: 20px 20px;
	width: 20px;
	height: 20px;
	position: absolute;
    right: 4px;
    bottom: 14px;
    z-index: 99999;
}
.simpleselect .placeholder.hide_me:after{
	display: none;
}

.author{
	position: absolute;
    top: -30px;
    background: #D1EEF9;
    padding: 0 20px 0 0;
    border-radius: 30px;
    left: -23px;
    box-shadow: 0px 2px 5px 0px #dedede;
}
#we-say {
	position: relative;
    background-color: #EFEFEF;
    padding: 30px 15px 0 15px;
    margin: 45px 0 30px 0;
     -webkit-border-radius: 8px; 
    -moz-border-radius: 8px;
     border-radius: 8px;
     
}

#we-say h2 {
    border-bottom: none;
    margin: 0
}
#we-say p {
    margin-top: .25em
}



.new-menu .sub-menu .parent_title{
    width: 50%;
    margin: -20px auto 0 auto;
    font-size: 50px;
    color: #fff;
    text-align: center;
    margin-bottom: 65px;
    text-transform: uppercase;
}
.parent-item{
	 text-transform: uppercase;
	 
}

.close-link{
	position: absolute;
    right: 45px;
    top: 100px;
    font-size: 30px;
    color: #fff;
    height: 50px;
    width: 50px;
    display: block;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}
.slick-slider {
    width: 90%;
    margin-left: 5%
    }


.fixcenter, .wp-block-image .aligncenter, .wp-block-image .alignleft, .wp-block-image .alignright, .wp-block-image.is-resized{
	margin-left: auto !important;
	margin-right: auto !important;
}

/* mobile only css */    
@media (max-width: 767px){
    
	.mobilehide, .mobilehide img{
		display: none;
	}
	
	.simpleselect .placeholder .close_me {	
	    right: 11px;
		bottom: 10px;
    }
}